Bug 173385 - Install "license" in hackdir, don't obsolete falconseye
Install "license" in hackdir, don't obsolete falconseye
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: nethack (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
:
Depends On: 173380
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-16 15:26 EST by Ville Skyttä
Modified: 2016-09-19 22:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-07 22:23:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2005-11-16 15:26:06 EST
Ok, we now have nethack-vultures in the review queue, so after it's imported, 
the vanilla nethack package should no longer obsolete nethack-falconseye in 
distro versions where vultures will be built.  Setting the submission as a 
blocker for this. 
 
Also, one small other thing, entering "?" followed by "i" (display nethack 
license) fails, because the "license" file is not installed in the game dir.
Comment 1 Luke Macken 2005-11-24 00:36:55 EST
Made the changes/fix -- any opinion on whether we should keep X11 support in
this nethack package or not ?
Comment 2 Ville Skyttä 2005-11-24 07:07:05 EST
My opinion would be "no", but I'm as biased as everyone else and I think it'd 
be better to ask on fedora-extras-list than here hidden in Bugzilla ;) 
Comment 3 Luke Macken 2005-12-07 22:23:57 EST
Issues regarding this bug are fixed.  I'll figure the X11 support stuff out later.

Note You need to log in before you can comment on or make changes to this bug.